Bug 734946 - [abrt] pitivi-0.14.0-2.fc15: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] pitivi-0.14.0-2.fc15: __GI_raise: Process /usr/bin/python was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3e3971409a53fb9e0acb09e5a11...
: 754614 766207 766447 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 22:28 UTC by Gabriel
Modified: 2012-08-07 19:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:57:04 UTC


Attachments (Terms of Use)
File: dso_list (21.09 KB, text/plain)
2011-08-31 22:28 UTC, Gabriel
no flags Details
File: maps (79.33 KB, text/plain)
2011-08-31 22:28 UTC, Gabriel
no flags Details
File: backtrace (105.58 KB, text/plain)
2011-08-31 22:28 UTC, Gabriel
no flags Details
File: backtrace (73.82 KB, text/plain)
2012-04-14 17:49 UTC, Richard Ruhland
no flags Details

Description Gabriel 2011-08-31 22:28:44 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        python /usr/bin/pitivi
comment:        Rendered a one-clip movie with the Rotate filter active. The movie encoded correctly as WebM, but Pitivi crashed on completion of the rendering.
component:      pitivi
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pitivi-0.14.0-2.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Mon Aug 22 23:48:11 2011
uid:            500
var_log_messages: Aug 22 23:48:12 monolith abrt[31261]: saved core dump of pid 31065 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-22-23:48:11-31065.new/coredump (225718272 bytes)

backtrace:      Text file, 108114 bytes
dso_list:       Text file, 21598 bytes
maps:           Text file, 81234 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:6e6f16a76737601843d679ccbbbb324136819e00
:d35e1c96632606bf4fbe2359d2f88980932d6717
:614328130fd3511174aa7945832967d53dbff5da
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:691c2b62d64c7870b8a76290391e1b5501580ddf
:13ff10a075f084abf260b9dd96618c1037ba3d75
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:9cd020ec2107c08febe2c8fcabd158212c207854
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:5e7c7237a025f271e5ed1418cb23420764b09725
:bdeecc178141b2556e08a15b3933be315d7f29d9
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:f3c21886e826ff242652137eb4e77570b96fb44e
:fdc09328fea3e060c8a504a8291555b4cd19172a
:49843db526ef3ad37c143b364f326735cb9f5616
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:cfa22181b1fef9573da3671df63029c531dc8e1b
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:1cfb2a3ac14894064615738343a1172388085612
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:86536100144c6501a6a66d3bd6967f96d6367f3d
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:72063874e92d5ecb0adada609a46cccd2deddf42
:b54efd7bf468e0ef696fc273a5dd2c737763248a
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:a3734786ab64760e9b31898a2e352fed05f5fb7a
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:bfe78a8c603507f97b538d3f90408421fe089bc8
:9031d11fea2d85d35047aac0d9ee231861d0202f
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:427c33074f931e11797579f4a4f45a7b61e33ca3
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:b1fc49122f65accdfc46f74613682b9b76e616db
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:d03faf54dde9820056d4e16fbf729bc74056906c
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8e1f7ed7d8b7183dab9476efad7f392e6a09a99
:4e6c082016e739b7647d600d518ef36a7429fd02
:48aea888319e1848137073c9cbde54a4c2a731c9
:c042e12d07a65bb77ec00732a64f1efe44bf0feb
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:fed3275758c8f9d34f05c69668759e596b98ef20
:b2f824741131c03a27131409423b4337af09dde3
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:6d69c7a0ab50d90775d954a5983b97e2050dd392
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:801736dfff4fc3ac3962fb8840c1c8b1fd4bc02c
:3267a679775fdd70e132f1236fb699588847c9ac
:876e109b32b4120f117901480512f2714d629558
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:3573a3628361e312fd72d870ca66b5c27a57fb58
:d2b5d20210351adf9e745bb992bfa0208a986808
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:037d291bced8d8f4d807d4f1fccd230da89b7cb0
:83eaf534f789338ec43432c66a28bb7680834b45
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:d56c476aaba18f37df2b89a21a10213323c0eb34
:4e30b23097c0fe45ccace8caebe46e922d257d56
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:ac0fea53c59973bec65a4a2056b31bbec8188326
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e7a016a0a349ae410e761dbac430ee9356f3128b
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:7367a87fd2a52c8e9c7baa81b05f29fbc4cf6879
:585e18f56063dab8934660820f0c63765c6c1a1f
:8740b96cf34a34ee431512101cb151a53e1a3bc5
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:0d9976305dc2f560beaab744a32665ccb4fc795a
:79af28bd47d73145cc3dead839486ae976683187
:baf827a0a889e5d073495f8b912ad25a555ccd70
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:c80a0fe104e184bb50f50661283394279f7123b3
:264bfd9d45950be27417615f22a11928f979af89
:1406558950ff100eb0320a325b3ea7961ba1a775
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:dd9bc4e717a0e2d51fe5ec0f78b41d60231f1412
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:ed46b10b5f2e925495871f7cc06a1be1442a3641
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:abfcda0ce6122be3f99db54f77a883d325e9af46
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:eab55a4cfa1f608379934d3f44634a2fea77b282
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:96ada2d643b887123be8dd12a14f7a631257c759
:97c048ba42151d627295a752aaeba6f5e198601d
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:3e113d18232e9368a3d33d061ee14e221202b1cc
:99944fa25a7c0953ffa5a62cfb59e29f2c74893a
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:b8307f1cc2c7c2437d2a432e8ed577b7ffeb1000
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:b493a643c7faf866d22399f6c9684c57a4d37a37
:94b5d7b5f14be60a86f2833b38e04dad4fbc4053
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:a1a077e10ed2f0d98f484cea31d64c473be1dfc0
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:12fc7ac702ec37aeda13f2a30910c8177e252552
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e7535d489199a937307c4f08b1862a0f14b02b72
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:385664bdb2681adeb97ac8a34ce8700ad1d51b1f
:9c23cc77b5763600b189289e892983ebb6c172c8
:087f3b383512e5ebb6de228c20a0074c908be719
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:7054937677e9c49706f34101cf0e145e038af88d
:4ead7e31a3a01781151307f8a41645f011bcb498
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2d1c370c883c5ca00938b36d8126bd12b770fd71
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:34fdb31481906f347f8dd8215f0df5d3f074167b

environ:
:XDG_SESSION_ID=1
:HOSTNAME=monolith.catacomb.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=240323f52c9773be9474455600000008-1314031301.342158-661672300
:GNOME_KEYRING_CONTROL=/tmp/keyring-FBtE0m
:IMSETTINGS_MODULE=none
:USER=gbauman
:USERNAME=gbauman
:MAIL=/var/spool/mail/gbauman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gbauman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gbauman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2050
:LANG=en_CA.utf8
:GDM_LANG=en_CA.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gbauman
:SHLVL=1
:LOGNAME=gbauman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qk4L850loc,guid=64151425e72977920751c0930000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gbauman
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gbauman-YIYaTR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2058,unix/unix:/tmp/.ICE-unix/2058
:ORBIT_SOCKETDIR=/tmp/orbit-gbauman
:SSH_AUTH_SOCK=/tmp/keyring-FBtE0m/ssh
:GPG_AGENT_INFO=/tmp/keyring-FBtE0m/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2255-monolith.catacomb.lan-pitivi-11_TIME42237612
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pitivi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31065

xsession_errors:
:/usr/share/pitivi/python/pitivi/ui/glade.py:157: GtkWarning: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
:/usr/share/pitivi/python/pitivi/application.py:266: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:SKYPE --> PING (sync*** glibc detected *** python: free(): invalid pointer: 0x00007ff1144d2020 ***
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so(+0x4e4dd)[0x7ff135be54dd]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x55b8)[0x3439cdfae8]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x5b68)[0x3439ce0098]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x5b68)[0x3439ce0098]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x5b68)[0x3439ce0098]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x5b68)[0x3439ce0098]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalCodeEx+0x855)[0x3439ce1125]
:/usr/lib64/libpython2.7.so.1.0[0x3439c6daa3]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3439c48fe3]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x1340)[0x3439cdb870]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalCodeEx+0x855)[0x3439ce1125]
:/usr/lib64/libpython2.7.so.1.0[0x3439c6daa3]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3439c48fe3]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x1340)[0x3439cdb870]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalCodeEx+0x855)[0x3439ce1125]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x5556)[0x3439cdfa86]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalCodeEx+0x855)[0x3439ce1125]
:/usr/lib64/libpython2.7.so.1.0[0x3439c6d9ac]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3439c48fe3]
:/usr/lib64/libpython2.7.so.1.0[0x3439c57b6f]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3439c48fe3]
:/usr/lib64/libpython2.7.so.1.0(PyEval_CallObjectWithKeywords+0x47)[0x3439cd9f47]
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so(+0x198a8)[0x7ff138ee48a8]
:00400000-00401000 r-xp 00000000 fd:01 137316                             /usr/bin/python
:00600000-00602000 rw-p 00000000 fd:01 137316                             /usr/bin/python
:3439c00000-3439d71000 r-xp 00000000 fd:01 142309                         /usr/lib64/libpython2.7.so.1.0
:3439d71000-3439f70000 ---p 00171000 fd:01 142309                         /usr/lib64/libpython2.7.so.1.0
:3439f70000-3439fae000 rw-p 00170000 fd:01 142309                         /usr/lib64/libpython2.7.so.1.0
:7ff1316d7000-7ff1316e8000 r-xp 00000000 fd:01 143708                     /usr/lib64/python2.7/lib-dynload/_curses.so
:7ff1316e8000-7ff1318e8000 ---p 00011000 fd:01 143708                     /usr/lib64/python2.7/lib-dynload/_curses.so
:7ff1318e8000-7ff1318ea000 rw-p 00011000 fd:01 143708                     /usr/lib64/python2.7/lib-dynload/_curses.so
:7ff1318ea000-7ff1318fb000 r-xp 00000000 fd:01 143738                     /usr/lib64/python2.7/lib-dynload/datetime.so
:7ff1318fb000-7ff131afa000 ---p 00011000 fd:01 143738                     /usr/lib64/python2.7/lib-dynload/datetime.so
:7ff131afa000-7ff131afe000 rw-p 00010000 fd:01 143738                     /usr/lib64/python2.7/lib-dynload/datetime.so
:7ff1322ff000-7ff132305000 r-xp 00000000 fd:01 44100                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/pbutils.so
:7ff132305000-7ff132505000 ---p 00006000 fd:01 44100                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/pbutils.so
:7ff132505000-7ff132506000 rw-p 00006000 fd:01 44100                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/pbutils.so
:7ff132807000-7ff13280f000 r-xp 00000000 fd:01 143730                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7ff13280f000-7ff132a0e000 ---p 00008000 fd:01 143730                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7ff132a0e000-7ff132a11000 rw-p 00007000 fd:01 143730                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7ff132c56000-7ff132c7f000 r-xp 00000000 fd:01 154681                     /usr/lib64/python2.7/site-packages/goocanvasmodule.so
:7ff132c7f000-7ff132e7e000 ---p 00029000 fd:01 154681                     /usr/lib64/python2.7/site-packages/goocanvasmodule.so
:7ff132e7e000-7ff132e85000 rw-p 00028000 fd:01 154681                     /usr/lib64/python2.7/site-packages/goocanvasmodule.so
:7ff1330f6000-7ff133107000 r-xp 00000000 fd:01 44082                      /usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so
:7ff133107000-7ff133307000 ---p 00011000 fd:01 44082                      /usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so
:7ff133307000-7ff13330a000 rw-p 00011000 fd:01 44082                      /usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so
:7ff13330a000-7ff13330c000 r-xp 00000000 fd:01 143741                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7ff13330c000-7ff13350c000 ---p 00002000 fd:01 143741                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7ff13350c000-7ff13350e000 rw-p 00002000 fd:01 143741                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7ff13350e000-7ff133512000 r-xp 00000000 fd:01 143757                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7ff133512000-7ff133712000 ---p 00004000 fd:01 143757                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7ff133712000-7ff133714000 rw-p 00004000 fd:01 143757                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7ff133714000-7ff133719000 r-xp 00000000 fd:01 398210                     /usr/lib64/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so
:7ff133719000-7ff133919000 ---p 00005000 fd:01 398210                     /usr/lib64/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so
:7ff133919000-7ff13391b000 rw-p 00005000 fd:01 398210                     /usr/lib64/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so
:7ff13391b000-7ff13392d000 r-xp 00000000 fd:01 143734                     /usr/lib64/python2.7/lib-dynload/cPickle.so
:7ff13392d000-7ff133b2c000 ---p 00012000 fd:01 143734                     /usr/lib64/python2.7/lib-dynload/cPickle.so
:7ff133b2c000-7ff133b2e000 rw-p 00011000 fd:01 143734                     /usr/lib64/python2.7/lib-dynload/cPickle.so
:7ff133b2e000-7ff133b30000 r-xp 00000000 fd:01 143744                     /usr/lib64/python2.7/lib-dynload/grpmodule.so
:7ff133b30000-7ff133d2f000 ---p 00002000 fd:01 143744                     /usr/lib64/python2.7/lib-dynload/grpmodule.so
:7ff133d2f000-7ff133d30000 rw-p 00001000 fd:01 143744                     /usr/lib64/python2.7/lib-dynload/grpmodule.so
:7ff133d30000-7ff133d33000 r-xp 00000000 fd:01 143718                     /usr/lib64/python2.7/lib-dynload/_lsprof.so
:7ff133d33000-7ff133f32000 ---p 00003000 fd:01 143718                     /usr/lib64/python2.7/lib-dynload/_lsprof.so
:7ff133f32000-7ff133f34000 rw-p 00002000 fd:01 143718                     /usr/lib64/python2.7/lib-dynload/_lsprof.so
:7ff133f34000-7ff133f37000 r-xp 00000000 fd:01 143722                     /usr/lib64/python2.7/lib-dynload/_randommodule.so
:7ff133f37000-7ff134136000 ---p 00003000 fd:01 143722                     /usr/lib64/python2.7/lib-dynload/_randommodule.so
:7ff134136000-7ff134137000 rw-p 00002000 fd:01 143722                     /usr/lib64/python2.7/lib-dynload/_randommodule.so
:7ff134137000-7ff13413a000 r-xp 00000000 fd:01 143712                     /usr/lib64/python2.7/lib-dynload/_hashlib.so
:7ff13413a000-7ff13433a000 ---p 00003000 fd:01 143712                     /usr/lib64/python2.7/lib-dynload/_hashlib.so
:7ff13433a000-7ff13433b000 rw-p 00003000 fd:01 143712                     /usr/lib64/python2.7/lib-dynload/_hashlib.so
:7ff13433b000-7ff134342000 r-xp 00000000 fd:01 143748                     /usr/lib64/python2.7/lib-dynload/math.so
:7ff134342000-7ff134541000 ---p 00007000 fd:01 143748                     /usr/lib64/python2.7/lib-dynload/math.so
:7ff134541000-7ff134543000 rw-p 00006000 fd:01 143748                     /usr/lib64/python2.7/lib-dynload/math.so
:7ff134543000-7ff134546000 r-xp 00000000 fd:01 44102                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/video.so
:7ff134546000-7ff134745000 ---p 00003000 fd:01 44102                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/video.so
:7ff134745000-7ff134746000 rw-p 00002000 fd:01 44102                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/video.so
:7ff134746000-7ff134752000 r-xp 00000000 fd:01 44090                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/audio.so
:7ff134752000-7ff134951000 ---p 0000c000 fd:01 44090                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/audio.so
:7ff134951000-7ff134953000 rw-p 0000b000 fd:01 44090                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/audio.so
:7ff134953000-7ff134958000 r-xp 00000000 fd:01 143732                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7ff134958000-7ff134b57000 ---p 00005000 fd:01 143732                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7ff134b57000-7ff134b58000 rw-p 00004000 fd:01 143732                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7ff134b58000-7ff134b5b000 r-xp 00000000 fd:01 143713                     /usr/lib64/python2.7/lib-dynload/_heapq.so
:7ff134b5b000-7ff134d5b000 ---p 00003000 fd:01 143713                     /usr/lib64/python2.7/lib-dynload/_heapq.so
:7ff134d5b000-7ff134d5d000 rw-p 00003000 fd:01 143713                     /usr/lib64/python2.7/lib-dynload/_heapq.so
:7ff134d5d000-7ff134d5f000 r-xp 00000000 fd:01 143697                     /usr/lib64/python2.7/lib-dynload/_bisectmodule.so
:7ff134d5f000-7ff134f5e000 ---p 00002000 fd:01 143697                     /usr/lib64/python2.7/lib-dynload/_bisectmodule.so
:7ff134f5e000-7ff134f5f000 rw-p 00001000 fd:01 143697                     /usr/lib64/python2.7/lib-dynload/_bisectmodule.so
:7ff134f5f000-7ff134f69000 r-xp 00000000 fd:01 143746                     /usr/lib64/python2.7/lib-dynload/itertoolsmodule.so
:7ff134f69000-7ff135168000 ---p 0000a000 fd:01 143746                     /usr/lib64/python2.7/lib-dynload/itertoolsmodule.so
:7ff135168000-7ff13516d000 rw-p 00009000 fd:01 143746                     /usr/lib64/python2.7/lib-dynload/itertoolsmodule.so
:7ff13516d000-7ff135173000 r-xp 00000000 fd:01 143705                     /usr/lib64/python2.7/lib-dynload/_collectionsmodule.so
:7ff135173000-7ff135372000 ---p 00006000 fd:01 143705                     /usr/lib64/python2.7/lib-dynload/_collectionsmodule.so
:7ff135372000-7ff135374000 rw-p 00005000 fd:01 143705                     /usr/lib64/python2.7/lib-dynload/_collectionsmodule.so
:7ff135374000-7ff135378000 r-xp 00000000 fd:01 143762                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7ff135378000-7ff135577000 ---p 00004000 fd:01 143762                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7ff135577000-7ff135579000 rw-p 00003000 fd:01 143762                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7ff135579000-7ff135589000 r-xp 00000000 fd:01 44099                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so
:7ff135589000-7ff135789000 ---p 00010000 fd:01 44099                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so
:7ff135789000-7ff13578c000 rw-p 00010000 fd:01 44099                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so
:7ff135b97000-7ff135c1c000 r-xp 00000000 fd:01 44089                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so
:7ff135c1c000-7ff135e1c000 ---p 00085000 fd:01 44089                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so
:7ff135e1c000-7ff135e2e000 rw-p 00085000 fd:01 44089                      /usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so
:7ff135e2e000-7ff135e7e000 r-xp 00000000 fd:01 27985                      /usr/lib64/python2.7/site-packages/libxml2mod.so
:7ff135e7e000-7ff13607e000 ---p 00050000 fd:01 27985                      /usr/lib64/python2.7/site-packages/libxml2mod.so
:7ff13607e000-7ff136088000 rw-p 00050000 fd:01 27985                      /usr/lib64/python2.7/site-packages/libxml2mod.so
:7ff1362a2000-7ff1362a7000 r-xp 00000000 fd:01 1501                       /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7ff1362a7000-7ff1364a6000 ---p 00005000 fd:01 1501                       /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7ff1364a6000-7ff1364a7000 rw-p 00004000 fd:01 1501                       /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7ff136f04000-7ff136f08000 r-xp 00000000 fd:01 40512                      /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7ff136f08000-7ff137108000 ---p 00004000 fd:01 40512                      /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7ff137108000-7ff137109000 rw-p 00004000 fd:01 40512                      /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7ff137109000-7ff137146000 r-xp 00000000 fd:01 40503                      /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7ff137146000-7ff137345000 ---p 0003d000 fd:01 40503                      /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7ff137345000-7ff13734d000 rw-p 0003c000 fd:01 40503                      /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7ff13734d000-7ff13736f000 r-xp 00000000 fd:01 40511                      /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7ff13736f000-7ff13756f000 ---p 00022000 fd:01 40511                      /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7ff13756f000-7ff137576000 rw-p 00022000 fd:01 40511                      /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7ff137576000-7ff13757c000 r-xp 00000000 fd:01 36100                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7ff13757c000-7ff13777b000 ---p 00006000 fd:01 36100                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7ff13777b000-7ff13777d000 rw-p 00005000 fd:01 36100                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7ff13783e000-7ff137890000 r-xp 00000000 fd:01 35237                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7ff137890000-7ff137a8f000 ---p 00052000 fd:01 35237                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7ff137a8f000-7ff137a9f000 rw-p 00051000 fd:01 35237                      /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7ff137a9f000-7ff137ab4000 r-xp 00000000 fd:01 43922                      /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7ff137ab4000-7ff137cb3000 ---p 00015000 fd:01 43922                      /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7ff137cb3000-7ff137cb8000 rw-p 00014000 fd:01 43922                      /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7ff138a27000-7ff138c75000 r-xp 00000000 fd:01 40505                      /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7ff138c75000-7ff138e75000 ---p 0024e000 fd:01 40505                      /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7ff138e75000-7ff138ecb000 rw-p 0024e000 fd:01 40505                      /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7ff138ecb000-7ff138eec000 r-xp 00000000 fd:01 32196                      /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7ff138eec000-7ff1390eb000 ---p 00021000 fd:01 32196                      /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7ff1390eb000-7ff1390ef000 rw-p 00020000 fd:01 32196                      /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7ff1390ef000-7ff1390f3000 r-xp 00000000 fd:01 147755                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7ff1390f3000-7ff1392f2000 ---p 00004000 fd:01 147755                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7ff1392f2000-7ff1392f3000 rw-p 00003000 fd:01 147755                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7ff1392f3000-7ff139303000 r-xp 00000000 fd:01 28226                      /usr/lib64/python2.7/site-packages/glib/_glib.so
:7ff139303000-7ff139503000 ---p 00010000 fd:01 28226                      /usr/lib64/python2.7/site-packages/glib/_glib.so
:7ff139503000-7ff139506000 rw-p 00010000 fd:01 28226                      /usr/lib64/python2.7/site-packages/glib/_glib.so
:7ff139506000-7ff13950d000 r-xp 00000000 fd:01 143729                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7ff13950d000-7ff13970c000 ---p 00007000 fd:01 143729                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7ff13970c000-7ff13970e000 rw-p 00006000 fd:01 143729                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7ff13970e000-7ff139712000 r-xp 00000000 fd:01 143717                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7ff139712000-7ff139912000 ---p 00004000 fd:01 143717                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7ff139912000-7ff139913000 rw-p 00004000 fd:01 143717                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7ff139913000-7ff13991b000 r-xp 00000000 fd:01 143751                     /usr/lib64/python2.7/lib-dynload/operator.so
:7ff13991b000-7ff139b1b000 ---p 00008000 fd:01 143751                     /usr/lib64/python2.7/lib-dynload/operator.so
:7ff139b1b000-7ff139b1d000 rw-p 00008000 fd:01 143751                     /usr/lib64/python2.7/lib-dynload/operator.so
:7ff139b1d000-7ff139b22000 r-xp 00000000 fd:01 143759                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7ff139b22000-7ff139d21000 ---p 00005000 fd:01 143759                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7ff139d21000-7ff139d23000 rw-p 00004000 fd:01 143759                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7ff140144000-7ff140147000 r-xp 00000000 fd:01 143735                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7ff140147000-7ff140347000 ---p 00003000 fd:01 143735                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7ff140347000-7ff140349000 rw-p 00003000 fd:01 143735                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7ff140349000-7ff140350000 r-xp 00000000 fd:01 143728                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7ff140350000-7ff14054f000 ---p 00007000 fd:01 143728                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7ff14054f000-7ff140551000 rw-p 00006000 fd:01 143728                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7ff140551000-7ff140553000 r-xp 00000000 fd:01 143711                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7ff140553000-7ff140753000 ---p 00002000 fd:01 143711                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7ff140753000-7ff140754000 rw-p 00002000 fd:01 143711                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7ff140754000-7ff14075f000 r-xp 00000000 fd:01 143726                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:7ff14075f000-7ff14095f000 ---p 0000b000 fd:01 143726                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:7ff14095f000-7ff140963000 rw-p 0000b000 fd:01 143726                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so

Comment 1 Gabriel 2011-08-31 22:28:48 UTC
Created attachment 520913 [details]
File: dso_list

Comment 2 Gabriel 2011-08-31 22:28:51 UTC
Created attachment 520914 [details]
File: maps

Comment 3 Gabriel 2011-08-31 22:28:54 UTC
Created attachment 520915 [details]
File: backtrace

Comment 4 filadel 2011-12-12 17:58:09 UTC
Package: pitivi-0.15.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Open pitivi
2. Create new project
3. Save the new project
4. Crash

Comment 5 abrt-bot 2012-03-20 17:37:31 UTC
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gstreamer or gstreamer-plugins-bad-free instead of component pitivi. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  cheese: bug #725582, bug #728964, bug #731817, bug #732510, bug #754614, bug #766447

This comment is automatically generated.

Comment 6 abrt-bot 2012-03-20 17:37:43 UTC
*** Bug 754614 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-20 17:37:52 UTC
*** Bug 766447 has been marked as a duplicate of this bug. ***

Comment 8 Gwyn Ciesla 2012-03-27 18:02:38 UTC
Does this crash with the 0.15.0-3 in updates-testing?

Comment 9 abrt-bot 2012-03-30 13:01:28 UTC
*** Bug 766207 has been marked as a duplicate of this bug. ***

Comment 10 Richard Ruhland 2012-04-14 17:49:43 UTC
activating capture video

backtrace_rating: 4
Package: cheese-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 11 Richard Ruhland 2012-04-14 17:49:54 UTC
Created attachment 577474 [details]
File: backtrace

Comment 12 Gwyn Ciesla 2012-04-16 13:31:17 UTC
That looks like a crash in cheese, but if not, test with pitivi-0.15.1-1.fc16 in updates-testing.

Comment 13 Kayvan Sylvan 2012-06-02 20:52:03 UTC
Package: cheese-3.0.2-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to record video

Comment 14 Fedora End Of Life 2012-08-07 19:57:06 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.